Skip to Content
SeyloDocs
API referenceUptime checks

Count uptime checks by status

GET
/api/v1/uptime.status

Returns how many of the checks the caller can see are up, down, pending and paused, for the dashboard.

Any signed-in caller. Available to MCP clients and the assistant.

Authorization

cookieseylo_session<token>

Response Body

Success.

application/json
  1. response
up*integer
Range0 <= value
down*integer
Range0 <= value
pending*integer
Range0 <= value
paused*integer
Range0 <= value
Example Request
curl -X GET 'https://example.com/api/v1/uptime.status'
Example Response
{  "up": 0,  "down": 0,  "pending": 0,  "paused": 0}